<!DOCTYPE html>
<html>
<head>
	<title>TP2</title>
	<link rel="stylesheet" type="text/css" href="ex1.css">
</head>
<header>
	<h1>Header</h1>
</header>
<div>
<nav>
	<ul>
		<li><a href="#">acceuil</a></li>
		<li><a href="#">Nos services</a></li>
		<li><a href="#">Apropos</a></li>
		<li><a href="#">Nous contacter</a></li>
	</ul>
</nav>
<section>
	<article id="art1">
		<h4>C</h4>
		<p><span>L</span>orem ipsum dolor sit amet, con<span>s</span>ectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore</p> 
	</article>
	<article id="art2">
		<h4>C++</h4>
		<p>velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	</article>
	<article id="art3">
		<h4>Java</h4>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco </p>
	</article>
	<article id="art4">
		<h4>Javascript</h4>
		<p>ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor</p>
	</article>
</section>
</div>
<footer>
	footer
</footer>
<body>

</body>
</html>